Subject: Chinese WWW FAQ

From: [email-masked] ([email-masked])
Date: Tue, 7 Jun 1994 17:18:45 GMT

Hi,

        I will be writing a FAQ for "Chinese WWW", and I
would like to propose an open discussion on what should be
included in this FAQ.
        Below is what I would like to see included.

(1) How to set up your WWW browser to view Chinese Characters(Big-5,GB or HZ)~
?
    (On different platforms and systems.)

(2) Where are All the Chinese related URL links ?

(3) Problems writing Chinese in html format.

         To further promote Chinese WWW depends on all of us, please
give us a hand...Thanks!

         We have a listserver set up, please direct all mails to
            [email-masked]

    [email-masked]